Free and open-source vulnerability scanner

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2013-0648

CVE information

Published

9 years ago

Last Modified

4 years ago

CVSSv2.0 Severity

High

Impact Analysis

Description

Unspecified vulnerability in the ExternalInterface ActionScript functionality in Adobe Flash Player before 10.3.183.67 and 11.x before 11.6.602.171 on Windows and Mac OS X, and before 10.3.183.67 and 11.x before 11.2.202.273 on Linux, allows remote attackers to execute arbitrary code via crafted SWF content, as exploited in the wild in February 2013..

CVSSv2.0 Score

Severity
High
Base Score
9.3/10
Exploit Score
8.6/10
Access Vector
Network
Access Complexity
Medium
Authentication Required
None
Impact Score
10/10
Confidentiality Impact
Complete
Availability Impact
Complete
Integrity Impact
Complete

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:adobe:flash_player:*:*:*:*:*:*:*:*
  Yes
10.3 10.3.183.67
cpe:2.3:a:adobe:flash_player:*:*:*:*:*:*:*:*
  Yes
11.6 11.6.602.171
cpe:2.3:o:apple:mac_os_x:-:*:*:*:*:*:*:*
  No
-
cpe:2.3:o:microsoft:windows:-:*:*:*:*:*:*:*
  No
-
cpe:2.3:a:adobe:flash_player:*:*:*:*:*:*:*:*
  Yes
10.3 10.3.183.67
cpe:2.3:a:adobe:flash_player:*:*:*:*:*:*:*:*
  Yes
11.2 11.2.202.273
cpe:2.3:o:linux:linux_kernel:-:*:*:*:*:*:*:*
  No
-